[arch-commits] Commit in mpc/trunk (PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Fri Jan 15 08:32:01 EST 2010


    Date: Friday, January 15, 2010 @ 08:32:01
  Author: andrea
Revision: 63164

upgpkg: mpc 0.19-1
    upstream release

Modified:
  mpc/trunk/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-01-15 12:49:31 UTC (rev 63163)
+++ PKGBUILD	2010-01-15 13:32:01 UTC (rev 63164)
@@ -4,7 +4,7 @@
 # Contributor: Link Dupont <link at subpop.net>
 
 pkgname=mpc
-pkgver=0.18
+pkgver=0.19
 pkgrel=1
 pkgdesc="Minimalist command line interface to MPD"
 arch=('i686' 'x86_64')
@@ -13,7 +13,7 @@
 depends=('libmpdclient')
 options=('!emptydirs')
 source=(http://downloads.sourceforge.net/musicpd/${pkgname}-$pkgver.tar.bz2)
-md5sums=('26baf07c4076f6c39bbe97311fc8ec86')
+md5sums=('9ab2967d9ec719b06a86f3b4121be654')
 
 build() {
   cd "$srcdir/$pkgname-$pkgver"
@@ -23,5 +23,5 @@
   make DESTDIR="$pkgdir" install || return 1
 
   # Install bash completion file
-  install -D -m644 doc/mpc-bashrc "$pkgdir/etc/bash_completion.d/mpc" || return 1
+  install -D -m644 doc/mpc-completion.bash "$pkgdir/etc/bash_completion.d/mpc" || return 1
 }



More information about the arch-commits mailing list